{
  "name": "ideascubeng",
  "version": "1.0.0",
  "description": "Rest API Service for Ideas Cube NG",
  "keywords": [
    "API",
    "IdeasCubeNG",
    "RESTful"
  ],
  "license": "ISC",
  "author": "esteban.santiago@bibliosansfrontieres.org",
  "main": "server.js",
  "scripts": {
    "tsc": "tsc",
    "integration-test": "mocha --recursive -g Integration Test",
    "start": "node ./app.js",
    "test": "mocha --exit --recursive -g Unit Test"
  },
  "dependencies": {
    "autoprefixer": "^9.6.4",
    "css-mqpacker": "^7.0.0",
    "cssnano": "^4.1.10",
    "eslint": "^5.15.1",
    "express": "^4.16.3",
    "lunr": "^2.3.5",
    "postcss-cli": "^6.1.3",
    "stylelint": "^11.0.0",
    "stylelint-a11y": "^1.2.1",
    "xml-js": "^1.6.11"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "mocha": "^5.2.0",
    "nodemon": "^1.18.10",
    "should": "^13.2.3",
    "supertest": "^3.3.0"
  }
}
